h2 {
    font-size: 3rem;
}

.services {
    font-size: 2.2rem;
}

    .services-p {
        font-size: 1.3rem; 
    }

.btn {
    background-color: rgb(142, 44, 44);
    color: #fff;
    box-shadow: 3px 4px 7px 0 rgba(0, 0, 0, 0.5);
    border-radius: 7px;
    transition: 0.2s;
}

    .btn:hover {
      transform: scale(1.1);
      color: #fff;
      background-color: rgb(122, 39, 39);
    }
.service-consulting {
    margin-right: 2rem;
}
.container__sub {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.service-image {
    width: 20rem;
    height: 16rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.service-image--consulting {
    background-image: url('../img/Home/Services.\ Consulting\ &\ Procurement.\ 2.jpg')
}
.service-image--tools {
    background-image: url('../img/Home/Sales. Tools & Equipment Sales 2.PNG')
}

@media screen and (max-width: 991px) {
    .service-consulting {
        margin-right: 0;
    }
    .service-image {
        width: 80%;
        height: 25rem;
    }
}